Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 23 Sep 2017, 05:15
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Trying to install Belkin F8T009 Bluetooth adapter on Lucid P
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
THX1138

Joined: 10 Sep 2017
Posts: 7

PostPosted: Wed 13 Sep 2017, 22:27    Post subject:  Trying to install Belkin F8T009 Bluetooth adapter on Lucid P
Subject description: Attempts to download the bluetooth software and dependencies fail using package manager
 

I have a Belkin F8T009 Bluetooth adapter. I tried to add the required software using the application manager. I search for "bluetooth" and it finds a single entry. I try to install it and find multiple dependencies. I try to download the different packages and the download fails for all four servers available.

I recorded some footage with my phone which may make it easier to understand what my problem is.

https://youtu.be/sZ8F18OrRzQ
Back to top
View user's profile Send private message 
LazY Puppy


Joined: 21 Nov 2014
Posts: 1988
Location: Germany

PostPosted: Thu 14 Sep 2017, 07:41    Post subject:  

Lucid Puppy is based on Ubuntu Lucid Lynx, which was published in 2010. I think updating the package manager will not change anything as the repositories for Lucid just might begone.
_________________
RSH

Die etablierten Parteien in Deutschland setzen mathematische Regeln außer Kraft. Zuviele Nullen vor dem Komma - das ist gefährlich.
Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 2928
Location: King's Lynn, UK.

PostPosted: Thu 14 Sep 2017, 08:34    Post subject:  

Lucid Lynx was an LTS release, supported for 5 years.....but even at that, with release in April 2010, the repositories went into 'locked-down' archive mode around 2 1/2 years ago. I have an even worse problem, anyway; I just recently installed Upup Raring, one of the short-term supported Ubuntu-based Pups; it lost support nearly 4 years ago, so every single package in that Pup, aside from what comes with the ISO, is either a .pet or an SFS. It's awkward when the repos no longer connect to anything.

The best guy to ask about this would be Richard Erwin ('rerwin'), on the Lucid Revitalized thread:-

http://www.murga-linux.com/puppy/viewtopic.php?t=90461

If anybody can help with stuff related to Lucid, he can.

You could also have a scout round in the 'Additional Software (Network)' forum:-

http://www.murga-linux.com/puppy/index.php?f=55

There's a fair few threads about Bluetooth in there. Anything Bill (rcrsn51) has put out, will be worth investigating. His stuff almost invariably just 'works'.

Hope that helps.


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0532s ][ Queries: 14 (0.0099s) ][ GZIP on ]